
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p ,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, p, h1{
	margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:"dotum";  vertical-align:baseline;
}
html{overflow-y:scroll;}
ul,ol,dl{list-style:none;}
strong{font-weight:700 !important;}

#layout{padding-bottom:300px; float:left;}

a, area {blr:expression(this.onFocus=this.blur())} :focus { -moz-outline-style:none;}
a, a:link, a:visited, a:hover, a:active{ text-decoration:none;}

/* IR ´ëÀÀ ÅØ½ºÆ® Ã³¸® */
.hidefont {font-size:0; line-height:0; text-indent:-9999px;} /*IE6*/
.hidefontIe6 {font-size:0; line-height:0;}


/*quick menu*/
#quickmenu{width:85px;  position:fixed; _position:absolute;  background-color:#414544; top:0px; left:100%; margin-left:-85px;  height:expression(parentNode.offsetHeight);  min-height:100%;  z-index:11;}
.q_sideBtn{margin-top:43px; float:left; margin-left:-15px; cursor:pointer; _cursor:hand; position:relative;}
.quicklist{float:left; width:85px; margin-top:80px; padding-top:2px; background-image:url(../images/bg_quick.gif); background-repeat:no-repeat; background-position:left top; }
.quicklist li{float:left; width:85px;}
.quicklist li a{font-size:0; line-height:0; float:left; width:85px; height:51px; background-repeat:no-repeat; background-position:left top;}

.quick01{background-image:url(../images/btn_quick01.gif); }
.quick02{background-image:url(../images/btn_quick02.gif); }
.quick03{background-image:url(../images/btn_quick03.gif); }
.quick04{background-image:url(../images/btn_quick04.gif); }
.quick05{background-image:url(../images/btn_quick05.gif); }

.quick01:hover{background-image:url(../images/btn_quick01_over.gif); }
.quick02:hover{background-image:url(../images/btn_quick02_over.gif); }
.quick03:hover{background-image:url(../images/btn_quick03_over.gif); }
.quick04:hover{background-image:url(../images/btn_quick04_over.gif); }
.quick05:hover{background-image:url(../images/btn_quick05_over.gif); }

.nonPdR{padding-right:0px !important;}	/*¿ìÃø ¾È¿©¹é Á¦°Å Å¬·¡½º*/
.nonPdB{padding-bottom:0px !important;}	/*ÇÏ´Ü ¾È¿©¹é Á¦°Å Å¬·¡½º*/
.nonBorderR{border-right:none !important;}/*¿ìÃø Å×µÎ¸® Á¦°Å Å¬·¡½º*/
.nonBorderB{border-bottom:none !important;}/*ÇÏ´Ü Å×µÎ¸® Á¦°Å Å¬·¡½º*/
.nonBg{background:none !important;}/*bg »èÁ¦ Á¦°Å Å¬·¡½º*/

.marginTop0{margin-top:0px !important; }
.marginTop6{margin-top:6px !important; }
.marginTop7{margin-top:7px !important; }
.marginTop10{margin-top:10px !important; }
.marginTop15{margin-top:15px !important; }
.marginTop20{margin-top:20px !important; }
.marginTop23{margin-top:23px !important; }
.marginTop28{margin-top:28px !important; }
.marginTop30{margin-top:30px !important; }
.marginTop40{margin-top:40px !important; }
.marginTop45{margin-top:45px !important; }
.marginTop46{margin-top:46px !important; }
.marginTop50{margin-top:50px !important; }

.marginL5{margin-left:5px !important; display:inline;}
.marginL10{margin-left:10px !important; display:inline;}
.marginL15{margin-left:15px !important; display:inline;}
.pdB80{padding-bottom:80px !important;}

.marginR0{margin-right:0px !important; display:inline;}
.width100{width:100%;}

.customW55{width:55px !important;}
.customW65{width:65px !important;}
.customW100{width:100px !important;}
.customW105{width:105px !important;}
.customW135{width:135px !important;}
.customW178{width:178px !important;}
.customW224{width:224px !important;}
.customW238{width:238px !important;}

.btn_boxC{width:100%; text-align:center; float:left; font-size:0; line-height:0;}
.btn_boxC img{margin:0px 5px;}
.btn_boxR{width:100%; text-align:right; float:left; font-size:0; line-height:0}